
.jumbotron {height: 500px; background-repeat: no-repeat;}
.jumbotron {background-image: url(http://zestybagatelles.com/wp-content/uploads/Colin.Raff_.Stribtanz.c.gif);}
.jumbotron {background-size: 400px 400px;}
/*.jumbotron {background-image: url(pic/dancingrobot.gif);}*/
.jumbotron h1 {color: #A4A4A4; font-size: 44px; font-weight: bold; position: relative; top: 131px;}
.jumbotron h1 {font-family: 'Lucida Console', Monospace;}
.container{background-color: #f7f7f7;}
.container {font-family: 'Lucida Console', Monospace; font-size: 22px; font weight: bold;}
.container a {color: #00b0ff;}
.jumbotron {padding-left: 400px;}
.container {padding-left: 30px;}
.jumbotron {position: relative; top: 21px;}
.container {position: relative; top: 11px;}
.p .img {padding-left: 30px;}
